class AddSalesInvoiceColumn < ActiveRecord::Migration
  def change
    add_column :cash_outs, :invoice_num, :string, null: true unless column_exists?(:cash_outs, :invoice_num)
    add_column :sales, :invoice_num, :string, null: true unless column_exists?(:sales, :invoice_num)
    add_column :sales, :require_invoice, :boolean, default: false unless column_exists?(:sales, :require_invoice)
  end
end
